CREATE TABLE CRST_AP_TOLERANCES
(
  PRICE_TOLERANCE         NUMBER,
  QUANTITY_TOLERANCE      NUMBER,
  LAST_UPDATE_DATE        DATE,
  LAST_UPDATED_BY         NUMBER(15),
  QTY_RECEIVED_TOLERANCE  NUMBER,
  TAX_TOLERANCE           NUMBER,
  LAST_UPDATE_LOGIN       NUMBER(15),
  CREATION_DATE           DATE,
  CREATED_BY              NUMBER(15),
  MAX_QTY_ORD_TOLERANCE   NUMBER,
  MAX_QTY_REC_TOLERANCE   NUMBER,
  SHIP_AMT_TOLERANCE      NUMBER,
  RATE_AMT_TOLERANCE      NUMBER,
  TOTAL_AMT_TOLERANCE     NUMBER,
  TAX_TOL_AMT_RANGE       NUMBER,
  ORG_ID                  NUMBER,
  OU_NAME                 VARCHAR2(240 BYTE),
  LAST_UPDATED_BY_NAME    VARCHAR2(100 BYTE),
  CREATED_BY_NAME         VARCHAR2(100 BYTE)
);
